# H4502_CallIdentity Class Reference

`#include <h4502.h>`

List of all members.

## Public Member Functions

| H4502_CallIdentity (unsigned tag=UniversalNumericString, TagClass tagClass=UniversalTagClass)
H4502_CallIdentity & | operator= (const char *v)
H4502_CallIdentity & | operator= (const PString &v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H4502_CallIdentity::H4502_CallIdentity | ( | unsigned | tag = `UniversalNumericString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4502_CallIdentity& H4502_CallIdentity::operator= | ( | const char * | v | ) |

H4502_CallIdentity& H4502_CallIdentity::operator= | ( | const PString & | v | ) |

PObject* H4502_CallIdentity::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4502.h